Generate Streaming Session Access Token

POSThttps://api.konpro.ai/v1/streaming/create_token

Generate a new unique access token required for authenticating and connecting to a streaming session. Each streaming session must use a distinct token.

Request History

Log in to see full request history

TIMESTATUSUSER AGENT
Make a request to see history.

0 Requests This Month

Request Body

An empty JSON object {} is sufficient; no additional parameters are required.

Response Structure

FieldTypeDescription
errorintegernull
dataobjectObject containing the generated token
data.tokenstringAccess token string to authenticate the streaming session

cURL Request

shell
curl --request POST \
--url https://api.konpro.ai/v1/streaming/create_token \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-api-key: <your-api-key>' \
--data '{}'

LANGUAGE

CREDENTIALS

HEADER

RESPONSE

Examples

Choose an example:

application/json
200 - Success
400 - Bad Request